<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateAlbumNewsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('album_news', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('store_id')->comment('商户ID');
            $table->string('title',255)->comment('标题');
            $table->text('content')->comment('内容');
            $table->tinyInteger('sort')->comment('排序：越大越靠前');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('album_news');
    }
}
